Bug 1280403 - TransientObjectException when Refreshing Pools
TransientObjectException when Refreshing Pools
Status: CLOSED CURRENTRELEASE
Product: Candlepin
Classification: Community
Component: candlepin (Show other bugs)
1.2
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: candlepin-bugs
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-11 11:44 EST by Tramaine Darby
Modified: 2016-07-22 10:38 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-22 10:38:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Andrew Edwards 2015-11-11 11:49 EST
Created attachment 1092803 [details]
refresh pools exception org 2795396
Comment 5 William Poteat 2016-03-08 13:40:51 EST
Moved to POST. Reported working.
Comment 6 Filip Nguyen 2016-03-09 08:56:44 EST
I did actually hit this error several times in the past days and I think it was with 2.0.10. I didn't pay much attention to it and I don't have 100% reproducer but I believe, I could reproduce this in a day or two.

You may get this error if you run refresh pools against a list of owners and against IT's adapters. But it will be probably necessary to try several times.
Comment 7 Filip Nguyen 2016-03-10 07:58:47 EST
I apparently misread the comment. Reported as working with latest build
Comment 8 Mike McCune 2016-03-28 18:23:05 EDT
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions
Comment 9 Barnaby Court 2016-07-22 10:38:55 EDT
Moving to closed per the updated candlepin process for bugs that have been merged or have been taken care of.

Note You need to log in before you can comment on or make changes to this bug.